.no-float {
	float: unset !important;
	width: 100% !important;
}

.no-margin {
	margin-top: -20px !important;
}


.m-b-0 {
	margin-bottom: 0px;
}

.p-t-0 {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.print-pdf2 {
	position: relative;
	right: 0;
	top: 10px;
	color: #000000;
	padding: 7px 10px 7px 37px;
	text-transform: inherit;
	font-family: var(--zf-primary-semibold);
	font-size: 14px;
	background: url(/sites/zweb/images/analytics/case-study-print.png) no-repeat #fff;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-size: 22px auto;
	background-position: 7px 6px;
	border-radius: 4px;
	color: #dc213e;
	cursor: pointer;
}

b {
	font-family: var(--primaryfont-semibold);
}

.quotesDiv .customerImageinfo {
	position: inherit;
	margin: 0;
}

.customer-detailed-page {
	width: 100%;
	background: #dc203e;
}

h1 {
	font: 28px/1.6 var(--zf-primary-regular), Arial, Helvetica, sans-serif !important;
}

.content-wrap.animated {
	max-width: 1000px;
	overflow: hidden;
	clear: both;
}

.zw-product-header .content-wrap {
	max-width: 1280px;
}

.product-header-top .content-wrap {
	max-width: 100%;
}

.customer-detailed-page>div>h1 {
	width: 450px;
	color: #fff;
	text-align: left;
	padding: 50px 0px;
	margin: 0;
	font-size: 27px;
	font-weight: 600;
}

.customer-detailed-content.cus-type {
	overflow: visible;
}

.analytics-customers-container-right-logo {
	display: inline-block;
	margin: -120px 0px 0px 0px;
	box-shadow: 10px 10px 13px -2px rgba(0, 0, 0, 0.05);
	background: #fff;
	padding: 30px 20px 30px;
	box-sizing: border-box;
	width: 300px;
	border: 1px solid #eee;
	float: right;
}

.analytics-customers-container-right-logo>ul>li {
	list-style-type: none;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 15px 0;
	font-size: 14px;
	text-transform: uppercase;
}

.customer-detailed-content {
	margin: 0px auto;
	padding: 0;
	display: block;
	box-sizing: border-box;
}

.customer-detailed-content>div {
	width: 65%;
	display: table-cell;
	float: left;
	position: relative;
	box-sizing: border-box;
	margin: 15px 0 30px;
	padding: 0;
}

.analytics-customers-container-right-logo>ul>li:last-child {
	border-bottom: none;
}

.customer-detailed-content.cus-type>div:first-child {
	float: right;
	width: 30%;
}

.analytics-customers-container-right-logo>ul>li>span {
	display: block;
	font-size: 12px;
	font-weight: 600;
	color: #969696;
	text-transform: uppercase;
	line-height: 22px;
}

.quotesPara {
	padding: 50px 20px 20px !important;
	font-size: 20px;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background: url(/sites/zweb/images/analytics/greybg.png);
}

.boldP {
	font-weight: bold;
	line-height: 35px;
	font-style: italic;
	font-family: var(--zf-primary-semibold);
}

.aboutDiv {
	margin-top: 50px;
}

.detailHeader {
	font-family: 'Roboto Slab', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

.para {
	font-size: 18px;
	line-height: 32px;
}

.content-wrap.animated.greyBg {
	max-width: 1170px !important;
	background: #eff3f6;
	padding: 30px 80px;
}

.subdetails {
	font-size: 18px;
}

.subPoints {
	list-style: square inside url("/sites/zweb/images/analytics/bullets.png");
	list-style-position: outside;
	margin-left: 30px;
	line-height: 32px;
	width: 61%;
	float: left;
}

.subPoints li {
	margin-bottom: 15px;
}

.customer-detailed-content>.areaQuotes {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 70px;
}

.content-wrap.animated.chartBG {
	max-width: 1170px !important;
}

.areaQuotes .boldP {
	margin-top: -230px;
	padding: 70px;
	padding-top: 0px;
	padding-bottom: 0;
}

.customerImageinfo {
	height: 70px;
	width: 70px;
	border: 1px solid #e5e5e5;
	border-radius: 65px;
	background: url(/sites/zweb/images/analytics/tom.jpeg);
	position: absolute;
	margin-top: -70px;
	background-repeat: no-repeat;
	margin-left: 70px;
	background-size: 70px 70px;
}

.customerImageinfo p {
	margin-left: 90px;
	width: 400px;
	margin-top: 12px;
}

.customerImage {
	margin-top: 40px;
}

.customer-detailed-content>div.highlight,
.quoteBan .highlight2 {
	float: right;
	padding: 25px;
	width: 33%;
	background: #071822;
	color: #ffffff;
	font-family: 'Roboto Slab', Arial, Helvetica, sans-serif;
	padding-top: 10px;
	border: none;
	box-shadow: none;
	font-weight: bold;
}

.quoteBan .highlight2 {
	z-index: 99;
	width: 47%;
	margin-top: 50px;
	margin-right: -50px;
}

.highlightText {
	margin-left: 20px;
	font-size: 24px;
}

.content-wrap.animated.whiteBg {
	max-width: 1170px !important;
	padding: 30px 80px;
}

.content-wrap.animated.whiteBg .subPoints {
	width: auto;
}

.redBgquotes {
	background: url(/sites/zweb/images/analytics/redbg.png);
	color: #ffffff;
	padding-bottom: 20px !important;
}

.redBgquotes .boldP {
	width: 55%;
}

.customer-detailed-content>div.quoteBan {
	position: relative;
	width: 100% !important;
}

.greyFullBgquotes {
	background: url(/sites/zweb/images/analytics/greyfullbg.png);
}

.redFont {
	color: #dc203e;
}

.footer-sec-wrap .content-wrap {
	max-width: 1280px;
}

@media only screen and (max-width: 770px) {
	.customerImageinfo p {
		width: 260px;
	}

	.analytics-customers-container-right-logo {
		display: block;
		width: 54%;
		float: none;
		margin: -30px auto 10px;
	}

	.customer-detailed-content.cus-type>div:first-child {
		float: none;
		width: auto;
		display: block;
	}

	.customer-detailed-content>div {
		width: 100%;
		float: none;
		display: block;
	}

	.customer-detailed-page>div>h1 {
		width: 100% !important;
		text-align: center;
	}

	.subPoints {
		float: none;
		width: auto;
	}

	.customer-detailed-content>div.highlight,
	.quoteBan .highlight2 {
		width: auto;
		float: none;
	}

	.content-wrap.animated.greyBg {
		padding: 30px;
	}

	.content-wrap.animated.whiteBg {
		padding: 30px;
	}

	.bold P {
		font-family: var(--zf-primary-regular);
	}

	.redBgquotes .boldP {
		width: auto;
	}

	.customerImage {
		margin-top: 90px;
	}

	.areaQuotes .boldP {
		margin-top: -269px;
		padding: 20px;
		background-size: 60px 60px;
	}

	.quoteBan .highlight2 {
		left: 35px;
		top: 230px;
	}

	.customerImageinfo {
		height: 60px;
		width: 60px;
		margin-top: -45px;
		margin-left: 50px;
		background-size: 60px 60px;
	}

	.redBgquotes {
		margin-bottom: 150px;
	}
}

@media only screen and (max-width: 600px) {
	.customer-detailed-content>.areaQuotes {
		margin-top: 100px;
	}

	.areaQuotes .boldP {
		margin-top: -420px;
	}

	.redBgquotes {
		width: 85% !important;
		margin-bottom: 0px;
		background-color: #dc203e !important;
	}

	.quoteBan .highlight2 {
		left: 15px;
		top: 370px;
	}

	.quotesPara {
		background-color: #eff3f6;
		background-repeat: no-repeat !important;
	}

	.customerImage {
		margin-top: 250px;
		height: 100px;
	}

	.customerImageinfo {
		margin-left: 20px;
	}
}


/*Matrics*/
.footer-sec-wrap .content-wrap {
	max-width: 1280px;
}

.case-study-matrick li {
	float: left;
	display: table;
	padding: 0px 10px;
	box-sizing: border-box;
	text-align: center;
	width: 33%;
}

.case-study-matrick li:last-child {
	padding-right: 0px;
}

.case-study-matrick,
.case-study-matrick ul {
	display: inline-block;
	width: 100%;
	padding: 15px 0;
}

.case-study-matrick li span,
.case-study-matrick li .matricks-area {
	display: block;
	margin: 0 auto;
}

.case-study-matrick li span {
	width: 50px;
	height: 50px;
	margin-bottom: 10px;
	position: relative;
}

.case-study-matrick li .matricks-area b {
	display: block;
	font-size: 27px;
	line-height: normal;
}

.case-study-matrick li .matricks-area {
	padding: 0px 15px;
}

.case-study-matrick li span:before {
	content: '';
	width: 50px;
	height: 50px;
	background: url(/sites/zweb/images/analytics/analytics-case-study-sprite.png);
	background-size: 580px auto;
	background-position: 0 0;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.case-study-matrick li .matricks-area {
	font-size: 16px;
}

.case-study-matrick li span.analytics:before {
	content: '';
	background-position: 0 0;
}

.case-study-matrick li span.check:before {
	content: '';
	background-position: -50px 0;
}

.case-study-matrick li span.data:before {
	content: '';
	background-position: -107px -2px;
}

.case-study-matrick li span.date:before {
	content: '';
	background-position: -159px -2px;
}

.case-study-matrick li span.economical:before {
	content: '';
	background-position: -213px -2px;
}

.case-study-matrick li span.finance:before {
	content: '';
	background-position: -473px -2px;
}

.case-study-matrick li span.growth:before {
	content: '';
	background-position: -318px -2px;
}

.case-study-matrick li span.report:before {
	content: '';
	background-position: -370px -2px;
}

.case-study-matrick li span.roi:before {
	content: '';
	background-position: -423px -2px;
}

.case-study-matrick li span.timer:before {
	content: '';
	background-position: -475px -2px;
}

.case-study-matrick li span.user:before {
	content: '';
	background-position: -529px -2px;
}



@media only screen and (max-width: 991px) {
	.case-study-matrick li {
		padding: 0;
	}
}

@media only screen and (max-width: 767px) {
	.case-study-matrick li {
		display: block;
		float: none;
		margin: 0 auto;
		margin-bottom: 40px;
	}

	.case-study-matrick {
		padding: 20px 0;
	}

	.case-study-matrick li {
		padding: 0;
	}

	.case-study-matrick li span,
	.case-study-matrick li .matricks-area {
		display: block;
		text-align: center;
	}

	.case-study-matrick li .matricks-area b {
		text-align: center;
		padding-right: 10px;
	}

	.case-study-matrick li span,
	.case-study-matrick li .matricks-area {
		margin: 0 auto;
		padding: 0;
	}

	.case-study-matrick li span {
		margin-bottom: 5px;
	}

	.case-study-matrick li {
		padding: 0;
		width: 100%;
	}

	.case-study-matrick li span {
		margin-bottom: 5px;
	}
}

/*Matrics*/
/*Print*/
.print-pdf {
	position: absolute;
	right: 0;
	top: 30px;
	color: #000000;
	padding: 7px 10px 7px 37px;
	text-transform: inherit;
	font-family: var(--zf-primary-semibold);
	font-size: 14px;
	background: url(/sites/zweb/images/analytics/case-study-print.png) no-repeat #fff;
	background-size: 22px auto;
	background-position: 7px 6px;
	border-radius: 4px;
	color: #dc213e;
	cursor: pointer;
	display: none;
}

@media only screen and (max-width: 767px) {
	.print-pdf {
		display: none;
	}
}

@media print {
	@page {
		size: landscape
	}

	.analytics-customers-container-right-logo {
		margin: -220px 0px 0px 0px;
		padding: 10px 15px 10px;
	}

	.quotesDiv .aboutDiv .detailHeader+p {
		width: 940px;
	}

	.customer-detailed-content .detailHeader+ul.subPoints {
		width: 60% !important;
	}

	.zsiq_floatmain,
	.quick-connect-links-wrap,
	.print-pdf {
		display: none !important;
	}
}